name: Iris Blackburn
locality: 
country: Remote
role: <a href="">Support Engineer</a>
reports_to: janegianoutsos
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: irisb
departments:
  - Customer Support
specialty: ""
expertise:
story:

